@charset "utf-8";
/* CSS Document */

/* inc-new-housing-estate.css
-------------------------------------------------------------------------------------------------------*/

/* Primary */
.meta-block {
    background-color: rgba(239, 62, 34, 1);
}

.meta-block--2 {
    background-color: rgba(255, 222, 34, 1);
}

.meta-block--2.orange{
    background-color: #ffa421;
}

/*# sourceMappingURL=data:application/json;base64,eyJ2ZXJzaW9uIjozLCJzb3VyY2VzIjpbImluYy1tb2R1bGVzLmNzcyJdLCJuYW1lcyI6W10sIm1hcHBpbmdzIjoiQUFBQSxpQkFBaUI7QUFDakIsa0JBQWtCOztBQUVsQjt5R0FDeUc7O0FBRXpHLGFBQWE7QUFDYjtJQUNJLHVDQUF1QztDQUMxQzs7QUFFRDtJQUNJLHdDQUF3QztDQUMzQzs7QUFFRDtJQUNJLDBCQUEwQjtDQUM3QiIsImZpbGUiOiJpbmMtbW9kdWxlcy5jc3MiLCJzb3VyY2VzQ29udGVudCI6WyJAY2hhcnNldCBcInV0Zi04XCI7XG4vKiBDU1MgRG9jdW1lbnQgKi9cblxuLyogaW5jLW5ldy1ob3VzaW5nLWVzdGF0ZS5jc3Ncbi0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0tLS0qL1xuXG4vKiBQcmltYXJ5ICovXG4ubWV0YS1ibG9jayB7XG4gICAgYmFja2dyb3VuZC1jb2xvcjogcmdiYSgyMzksIDYyLCAzNCwgMSk7XG59XG5cbi5tZXRhLWJsb2NrLS0yIHtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiByZ2JhKDI1NSwgMjIyLCAzNCwgMSk7XG59XG5cbi5tZXRhLWJsb2NrLS0yLm9yYW5nZXtcbiAgICBiYWNrZ3JvdW5kLWNvbG9yOiAjZmZhNDIxO1xufVxuIl19 */